admin: mandraw
app: freshrss
checksum__etc_cron.d_freshrss: 00ee5b0ccb339ee3236e51663268397d
checksum__etc_fail2ban_filter.d_freshrss.conf: db1161fd35671671625f77061e31b9a4
checksum__etc_fail2ban_jail.d_freshrss.conf: bef7b2c1ff758df62bb22cffc4b16e28
checksum__etc_nginx_conf.d_mandraw.noho.st.d_freshrss.conf: 0f26ec0d7793ee955fed0de621538ac3
checksum__etc_php_8.2_fpm_pool.d_freshrss.conf: b5a70d76581fa88a10868b5c7c5cbed5
current_revision: 38e8cfe86821a6551f622dd863a1bf6df689f744
db_name: freshrss
db_pwd: ae2f6038bdf5172526cb91e3
db_user: freshrss
domain: mandraw.noho.st
fpm_config_dir: /etc/php/8.2/fpm
fpm_dedicated_service: '0'
fpm_footprint: low
fpm_service: php8.2-fpm
fpm_usage: low
id: freshrss
install_dir: /var/www/freshrss
install_time: 1700032109
language: en
path: /rss
phpversion: '8.2'
update_time: 1705387980
